@font-face {
    font-family: 'orion';
    src: url('fonts/Orion-Regular.eot');
    src: url('fonts/Orion-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/Orion-Regular.woff') format('woff'), url('fonts/Orion-Regular.ttf') format('truetype'), url('fonts/Orion-Regular.svg') format('svg');
    font-style: normal;
    font-weight: 300;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'orion';
    src: url('fonts/Orion-Bold.eot');
    src: url('fonts/Orion-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/Orion-Bold.woff') format('woff'), url('fonts/Orion-Bold.ttf') format('truetype'), url('fonts/Orion-Bold.svg') format('svg');
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'orion';
    src: url('fonts/Orion-ExtraBold.eot');
    src: url('fonts/Orion-ExtraBold.eot?#iefix') format('embedded-opentype'), url('fonts/Orion-ExtraBold.woff') format('woff'), url('fonts/Orion-ExtraBold.ttf') format('truetype'), url('fonts/Orion-ExtraBold.svg') format('svg');
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
}

@font-face {
    font-family: 'orion';
    src: url('fonts/Orion-Black.eot');
    src: url('fonts/Orion-Black.eot?#iefix') format('embedded-opentype'), url('fonts/Orion-Black.woff') format('woff'), url('fonts/Orion-Black.ttf') format('truetype'), url('fonts/Orion-Black.svg') format('svg');
    font-style: normal;
    font-weight: 800;
    text-rendering: optimizeLegibility;
}


/* RESET */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
input,
select,
textarea,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
}

html {
    font-family: orion;
    width: 100%;
    height: 100vh;
    font-size: 44px;
    font-weight: 100;
    overflow-x: hidden;
}

body {
    margin: 0;
    padding: 0;
    background-size: 100%;
    background-color: #fff;
    color: #fff;
    height: 100%;
}

.q {
    font-size: 0.85em;
    padding: 1em 0;
    color: #000;
}

.hwrap h3 {
    padding-top: 1em;
    padding-left: 1em;
    position: absolute;
    font-weight: 800;
    top: 0;
    color: #ee3b79;
    font-size: 1.6em
}

.qa {
    display: none;
    margin: 0.5em 2em 0 0;
    font-size: 90%;
    line-height: 1.3;
}

.qt {
    position: relative;
}

.qt a {
    color: #000;
    ;
    display: inline-block;
    padding-right: 1.7em;
    font-weight: 400;
    text-decoration: none;
    position: relative;
}

.qt a:before {
    content: '+';
    color: #fb2573;
    display: inline-block;
    position: absolute;
    right: 0;
    bottom: 50%;
    transform: translateY(50%);
    -ms-transform: translateY(50%);
    font-weight: 400;
    font-size: 1em;
}

.twoline_q_mobile {
    padding-top: 1.2em !important;
    margin-top: -1.2em !important;
}

.qt.active a:before {
    content: '-';
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
}

a.fancybox-close {
    color: #fff;
    text-decoration: none;
}

a:focus,
input:focus,
select:focus {
    outline: 2px solid lime!important;
}

.fancybox-overlay {
    background: rgba(0, 0, 0, 0.85)!important;
}

.desktop {
    display: none !important;
}

.mobile_br {
    display: none;
}

.mobile {
    display: block;
}

.mobile-inline {
    display: inline;
}

[aria-hidden="true"] {
    visibility: hidden;
    height: 0 !important;
}

.nis-2 {
    font-size: 0.6em;
    display: inline-block;
    margin-right: -0.3em;
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.nis {
    font-weight: 400;
    font-size: 0.7em;
    letter-spacing: 0.2em;
    display: inline-block;
}

#wrapper {
    text-align: center;
    /*    overflow: hidden;*/
    width: 100%;
    height: 56.9em;
}

[aria-hidden="true"] {
    visibility: hidden;
}

.desktop {
    display: none;
}

.mobile {
    display: block!important;
}

input {
    height: 1.55em;
    border: none;
}

input[type=text],
input[type=tel],
input[type=email] {
    text-indent: 20px;
}

select {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-color: #fff;
    border: none;
    height: 1.54em;
    padding-right: 0.15em;
    background: #fff !important;
}

select::-ms-expand {
    display: none;
}

header {}

.pink {
    color: #f4216e;
}

.black {
    color: #000;
}

.grey {
    column-rule: #a4a4a4;
}

#content {
    position: relative;
    width: 100%;
    margin: 0 auto;
    height: 8em;
    margin-top: 0.3em;
}

.top-section {
    background: url(../images/bg-mob-top.jpg)top center no-repeat;
    background-size: 100%;
    /* font-size: 10em; */
    height: 30.7em;
}

.top-section h1 {
    padding-top: 0.7em;
    direction: rtl;
    font-size: 5.9em;
    width: 57%;
    padding-right: 0em;
    margin: 0;
    font-weight: 400;
    letter-spacing: -0.05em;
}

.headline-paragraph h2 {
    direction: rtl;
    margin-top: -0.3em;
    font-size: 2.35em;
    color: #f4216e;
    margin-bottom: 1vw;
}

.headline-paragraph p {
    direction: rtl;
    width: 78%;
    font-size: 0.77em;
    margin: auto;
    font-weight: 400;
}

.big.pink {
    font-weight: 700;
    font-size: 140%;
}

.small {
    font-weight: 400;
    font-size: 60%;
    letter-spacing: -0.025em;
    display: block;
    line-height: 1;
}

.eng {
    font-family: 'volvo_broad';
    font-weight: 100;
    font-size: 1em;
}

.second-section {
    direction: rtl;
}

.second-section h2 {
    direction: rtl;
    padding-bottom: 1em;
    margin-top: 1em;
    text-align: right;
    margin-right: 1.5em;
    font-size: 1.55em;
}

.second-section .notice {
    margin-right: 3em;
}

.second-section .notice,
.second-section .notice a {
    font-size: 1em;
}

.second-section h5 {
    font-weight: 100;
}

.second-section .onelink a {
    width: 12.8em;
    height: 2.6em;
    background: #ff3a7a;
    text-align: center;
    font-size: 1em;
    margin-top: -0.2em;
    z-index: 99;
}

.second-section p {
    color: #000;
    display: block;
    text-align: right;
    width: 16em;
    margin: 0 auto;
    font-size: 0.87em;
    direction: rtl;
    line-height: 1.5;
    margin-bottom: 2em;
    padding-right: 1em;
}

.second-section>.container {
    width: 102%;
}

#video-frame {
    position: absolute;
    right: 8.1em;
    top: 3.9em;
    width: 6.1em;
    height: 11em;
    display: block;
}

.pepper-mob {
    letter-spacing: -0.1em;
}

.sep {
    display: inline-block;
    padding: 0 0.5em;
}

.onelink a {
    background: url(../images/btn-mob.png);
    display: block;
    width: 12em;
    margin: 0 auto;
    color: #fff;
    text-decoration: none;
    direction: rtl;
    height: 2.1em;
    letter-spacing: -0.02em;
    margin-top: 1.5em;
    background-size: cover;
    line-height: 2;
    text-align: center;
    letter-spacing: -0.025em;
    font-size: 1.05em;
    line-height: 1.9em;
    font-weight: 400;
}

.onelink a#top-onelink {
    width: 11.5em;
    margin-top: 8.5em;
    background: #fb2573;
}

.bottom-movie-btn {
    margin-top: 2.5em !important;
    height: 2.2em !important;
    font-size: 0.9em !important;
    width: 13em !important;
    line-height: 2em !important;
    background: #ff3a7a !important;
}

.third-section {
    margin-top: 2em;
    padding: 2em 0;
    background: #e6e6e6;
    direction: rtl;
    text-align: right
}

.third-section h3 {
    font-weight: 700;
    font-size: 1.6em;
}

.third-section .container {
    width: 87.5%;
    margin: 0 auto;
}


/*iconas*/

.icon-item {
    margin-bottom: 0.7vw;
    margin: 1em 0;
}

.icon-item:after {
    content: "";
    display: table;
    clear: both;
}

.icon-item .icon-container {
    display: inline-block;
    height: 3.7em;
    position: relative;
}

.icon-item .icon-container.double img {
    top: 1.1em;
}

.icon-item .icon-container.half img {
    top: 1.3em;
}

.icon-item .icon-container.more img {
    top: 3.5em;
}

.icon-item .icon-container img {
    width: 2em;
    vertical-align: top;
    position: absolute;
    top: 1.9em;
}

.icon-item .text-container {
    float: left;
    width: 84%;
    display: inline-block;
}

.icon-item .text-container h6 {
    margin: 0;
    font-weight: 400;
    font-size: 0.8em;
    line-height: 1;
}

.icon-item.second {
    margin-bottom: 0em;
}

.icon-item .text-container p {
    margin: 1vh 0 0 0;
    font-size: 0.85em;
}

.icon-item.third {
    width: 18em;
}

.icon-item.fifth {
    width: 15em;
}

.bottom.mobile img {
    width: 100%;
}

.icon-item .text-container h6.short {
    width: 16em;
}

.third-section .onelink a {
    width: 13.2em;
    line-height: 2.5;
    font-size: 1.02em;
    height: 2.5em;
}

.forth-section .onelink a {
    background: url(../images/btn-mob-bottom.png);
    background-size: cover;
    background-position: center;
    height: 2.4em;
    width: 16.45em;
    margin: 2em auto;
    text-align: center;
    padding: 0;
    text-align: right;
    /* padding-right: 1.4em; */
    text-indent: 3.7em;
    line-height: 2.6;
}

.forth-section {
    text-align: right;
    direction: rtl;
}

.forth-section .container {
    width: 80%;
    margin: 0 auto;
}

.forth-section h3 {
    color: #B0B0B0;
    padding: 0.8em 0;
    font-size: 1.5em;
    padding-right: 1.5em;
}

.num-item {
    direction: rtl;
    margin-bottom: 1em;
    padding-right: 1em;
}

.text b {
    display: block;
    font-size: 1.4em;
    margin-bottom: 0.25em;
}

.num-item .num {
    display: inline-block;
    font-size: 1.8em;
    font-weight: 500;
    line-height: 0.6;
    vertical-align: top;
}

.notice,
.notice a {
    color: #000;
}

.notice a {
    text-decoration: underline;
}

.notice {
    text-align: right;
    display: block;
    margin: 2em 3em 1em 0;
}

.num-item .text {
    display: inline-block;
    font-size: 0.7em;
    width: 80%;
    text-align: right;
    padding-right: 0;
}

.screen-container {
    text-align: center;
}

.walink {
    display: inline-block;
    color: #000;
    margin-bottom: 1.5em;
}

.walink * {
    vertical-align: middle;
}

.walink img {
    width: 2em;
    margin-right: 0.5em;
}

.screen-container img {
    padding-bottom: 5em;
    width: 12em;
    width: 12em;
    -webkit-filter: drop-shadow(0 1px 2px rgba(0, 0, 0, .5));
    -moz-filter: drop-shadow(0 1px 2px rgba(0, 0, 0, .5));
    -ms-filter: drop-shadow(0 1px 2px rgba(0, 0, 0, .5));
    -o-filter: drop-shadow(0 1px 2px rgba(0, 0, 0, .5));
    filter: drop-shadow(0 1px 21.1px rgba(0, 0, 0, 0.2));
}

.bottom img {
    margin-bottom: -1em;
    width: 100%;
}

.left {
    position: absolute;
    right: 5.3em;
    top: 1.3em;
}

.right {
    position: absolute;
    right: -2.5em;
    top: -0.5em;
}

main {}

.mob-btn-1 a {
    background: url(../images/btn-bottom.png);
    display: inline-block;
    color: #fff;
    text-decoration: none;
    height: 1.8em;
    width: 10.9em;
    line-height: 1.7;
    background-size: cover;
    background-repeat: no-repeat;
    font-weight: 300;
    margin: 1.1em 0.8em;
    font-size: 1.1em;
    text-indent: 0.6em;
}

.footer {
    position: relative;
    background: #e6e6e6;
    ;
}

.foot {
    display: inline-block !important;
    position: absolute;
    bottom: -0.5em;
    width: 100%;
    right: 0;
    font-size: 0.7em;
}

.foot .notice,
.foot .notice a {
    display: inline-block !important;
    margin: 0;
    direction: rtl;
    color: #fff;
    font-size: 1em;
}

.footer .onelink a {
    margin: 0 auto;
    line-height: 2em;
    background: #ff3a7a;
    text-align: center;
}

.onelink a .arrows {
    font-size: 130%;
    font-family: sans-serif;
}

.footer .onelink {
    padding-bottom: 2em;
}

a.number {
    margin-right: 1em;
    font-size: 1em;
    color: white;
    text-decoration: none;
}

span.numb {
    display: inline-block;
    direction: rtl;
}

.di {
    vertical-align: sub !important;
}

span.numb * {
    vertical-align: middle;
}

footer a {}

.di::after {
    content: " | ";
    vertical-align: top;
    font-size: 1em;
    margin-right: 0.5em;
    margin-left: 0.5em;
}

.en {
    font-weight: 800;
    font-size: 0.85em;
    letter-spacing: -0.05em;
}

.floated {
    position: absolute;
    color: #000;
    font-family: NarkisBlock;
    font-weight: 400;
}

.floated.nis {
    left: 8.9em;
    font-size: 0.5em;
    font-family: NarkisBlock;
    position: absolute;
    bottom: 7.1em;
}

.price {
    font-size: 3.5em;
    font-family: volvo_broad;
    line-height: 1;
}

.whitebg.floated {
    font-size: 0.3em;
    top: 15em;
    right: 17.37em;
    letter-spacing: -1px;
    width: auto;
}

.oldprice {
    display: block;
    font-family: NarkisBlock;
    direction: ltr;
    font-weight: 100;
    font-size: 0.7em;
    letter-spacing: -1px;
    line-height: 1.4;
    position: absolute;
    left: 20%;
    bottom: 2.6em;
}

.underline {
    text-decoration: underline;
}

#content {
    position: relative;
    margin-top: 0em;
}

footer .footer_bottom {
    font-size: 0.85em;
    margin-right: 0.5em;
    /* border-top: 1px solid #fff; */
    padding-right: 10.8em;
    padding-right: 0em;
    margin-right: -2.5em;
    overflow: hidden !important;
    color: #000;
    font-size: 0.9em;
    margin-top: 3.5em;
}

.footer_top {
    position: absolute;
    top: 1.2em;
    right: -2.5em;
    color: #000;
    font-size: 0.85em;
}

.divider {
    width: 100%;
    border-top: 1px solid #fff;
}

.error_msg {
    display: block;
    color: red;
    position: absolute;
    font-size: 1em;
    right: 5.5em;
    top: 0.5em;
    font-family: NarkisBlock;
}

#submitinput {
    position: absolute;
    bottom: 0.5em;
    left: -0.05em;
}

::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
    color: #000;
    ;
    text-indent: 20px;
}

:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #000;
    opacity: 1;
    text-indent: 20px;
    display: block;
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #000;
    opacity: 1;
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #000;
}

#form_title .eng {
    font-size: 1em;
}

#form_title {
    font-weight: 100;
    margin-bottom: 0.2em;
    font-family: NarkisBlock;
    font-size: 1.4em;
    font-family: 'NarkisBlockCondensed';
}

#form_pre_phone-error {
    right: 12em;
    width: 2em;
    float: right;
}

.checkboxes {
    width: 13.4em;
    margin: auto;
    text-align: right;
}

input[type=checkbox]:not(old) {
    width: 2em;
    margin: 0;
    padding: 0;
    font-size: 1em;
    opacity: 0;
    vertical-align: middle;
    height: 1.5em;
    display: none;
}

.float {
    color: #000;
    position: absolute;
    top: 5.3em;
    right: 7.8em;
    line-height: 0.9em;
}

.hashtag {
    direction: ltr;
    position: absolute;
    bottom: -0.2em;
    font-size: 1.52em;
    margin: 0 auto;
    right: -1em;
    top: 7.5em;
    font-family: 'volvo_broad', sans-serif;
    padding: 0.6em 0em;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    line-height: 0.1em;
    width: 11.7em;
}

input[type=checkbox]:not(old)+label {
    display: inline-block;
    margin-right: -0.75em;
    letter-spacing: -1px;
    font-family: NarkisBlock;
    font-size: 0.65em;
    margin-top: -0.4em;
}

input[type=checkbox]:not(old)+label>span {
    display: inline-block;
    width: 1em;
    height: 1em;
    background: #fff;
    vertical-align: middle;
    margin-left: 0.75em;
    border: 0.0625em solid rgb(192, 192, 192);
}

input[type=checkbox]:not(old):checked+label>span {
    background: #fff;
}

input[type=checkbox]:not(old):checked+label>span:before {
    content: '✓';
    display: block;
    width: 1em;
    color: #000;
    font-size: 1em;
    line-height: 1.2em;
    text-align: center;
    font-weight: bold;
}

.cb:focus {
    outline: 2px solid lime
}

input[type=checkbox]:not(old)+label>span.en {
    background: none;
    font-family: volvo_sans;
    line-height: 1;
    margin-right: 0.3em;
    /*font-size:13px;line-height:1.4;margin-left:10px;*/
    border: none!important;
}

span.mobindent {
    border: none!important;
}

input[type=checkbox]:not(old):checked+label>span.en:before,
input[type=checkbox]:not(old):checked+label>span.mobindent:before {
    content: ''
}

#slider {
    height: 10em;
    margin-top: 3.5em;
    position: relative;
    width: 100%;
}

#slider .item {
    /*width: 26em;
	height: 15em;*/
    max-width: 12em;
}

.swiper-button {
    background: none !important;
    position: absolute;
    top: 16em;
    height: 2em;
    width: 2em;
    cursor: pointer;
}

.swiper-button-prev {
    right: 19em;
}

.swiper-button-next {
    right: 0.5em;
}

.swiper-btn {
    display: block;
    width: 100%;
    height: 100%;
    border: 0;
    padding: 0;
}

.swiper-button-prev .swiper-btn {
    background: url('../images/prev.png') no-repeat center center;
    background-size: contain;
}

.swiper-button-next .swiper-btn {
    background: url('../images/next.png') no-repeat center center;
    background-size: contain;
}

#carsinfo {
    position: absolute;
}

@supports (-ms-ime-align: auto) {}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {}

ol li span {
    color: #fff;
    line-height: 1.2em;
}

ol li {}

.nis {
    font-size: 0.5em;
}

.nis2 {
    font-size: 0.7em;
    margin-right: -0.5em;
}

.cinema-logo-container img {
    position: absolute;
    right: -11.7em;
    bottom: 0em;
    width: 6em;
}

.pepper-logo-container img {
    position: absolute;
    right: -16em;
    bottom: 0em;
    width: 3.3em;
}